# Uses of Class
org.apache.sysds.runtime.instructions.spark.DeCompressionSPInstruction

Packages that use DeCompressionSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of DeCompressionSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return DeCompressionSPInstruction
Modifier and Type
Method
Description
`static DeCompressionSPInstruction`
DeCompressionSPInstruction.`parseInstruction(String str)`